2.2 documentation

Parser Component is a framework agnostic package that provide a simple way to parse XML to array without having to write a complex logic.

Table of Content

Version Compatibilty

Laravel Parser
4.1.x 2.1.x
4.2.x 2.2.x

Installation

To install through composer, simply put the following in your composer.json file:

{
    "require": {
        "orchestra/parser": "2.2.*"
    }
}

And then run composer install from the terminal.

Quick Installation

Above installation can also be simplify by using the following command:

composer require "orchestra/parser=2.2.*"